Welcome, Guest Login

Support Center

Salesforce Spring 18 release - Lightning

Last Updated: Jan 21, 2018 02:00PM CET

The Spring 18 Release of Salesforce in combination with Lightning requires to install the latest version of CTI Data Connector for Salesforce (version 5.6.048 or higher).

In case Sales Classic or Service Cloud Classic is used, the update is not required but recommended.

Update Information
Not what you're looking for? Try searching again or submit a support request.
http://assets2.desk.com/
false
desk
Loading
seconds ago
a minute ago
minutes ago
an hour ago
hours ago
a day ago
days ago
about
false
Invalid characters found
/customer/en/portal/articles/autocomplete